
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #328

when repeat is enabled audacious replays the last song in a loop when the last song ends

August 03, 2013 04:57 - Tom Tarson

Status: Rejected Start date: August 03, 2013

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.4.1   

Description

When repeat is enabled audacious replays the last song in a loop when the last song ends.

im using audacious 3.4

History

#1 - August 03, 2013 05:04 - Tom Tarson

can be closed, configuration problem

#2 - August 04, 2013 01:02 - John Lindgren

- Status changed from New to Rejected

It's not a bug, it's a feature.  (Seriously.)
